# Copyright (c) 2022 Huawei Device Co., Ltd.
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

domain: CUST_CONFIG

# config_policy failed event

CONFIG_POLICY_FAILED:
  __BASE: {type: FAULT, level: CRITICAL, tag: cfgFail, desc: config policy failed}
  APINAME: {type: STRING, desc: api name}
  MSG: {type: STRING, desc: error message}

# config_policy statistic event

CONFIG_POLICY_EVENT:
  __BASE: {type: STATISTIC, level: MINOR, tag: cfgEvent, desc: get config policy func}
  APINAME: {type: STRING, desc: api name}
